package com.th.demo.model.develop;


import com.th.demo.annotation.ExcelColumn;

public class ExcelImport {

    @ExcelColumn("id")
    private String id;
    @ExcelColumn("名称")
    private String name;
    @ExcelColumn("参数1")
    private String param1;
    @ExcelColumn("参数2")
    private String param2;
    @ExcelColumn("参数3")
    private String param3;
    @ExcelColumn("参数4")
    private String param4;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getParam1() {
        return param1;
    }

    public void setParam1(String param1) {
        this.param1 = param1;
    }

    public String getParam2() {
        return param2;
    }

    public void setParam2(String param2) {
        this.param2 = param2;
    }

    public String getParam3() {
        return param3;
    }

    public void setParam3(String param3) {
        this.param3 = param3;
    }

    public String getParam4() {
        return param4;
    }

    public void setParam4(String param4) {
        this.param4 = param4;
    }
}